documentation:
  description: Recipe for example diagnostic written in R.
  title: Recipe that runs an example diagnostic written in R.
  authors:
  - arnone_enrico
  maintainer:
  - andela_bouwe
preprocessors:
  preproc:
    extract_levels: false
  default: {}
diagnostics:
  example:
    description: Example diagnostic written in R
    variables:
      pr:
        preprocessor: preproc
        reference_dataset: EC-EARTH
        mip: day
        project: CMIP5
        exp: historical
        ensemble: r1i1p1
        timerange: 1997/1997
        version: v20121115
    scripts:
      main:
        script: examples/diagnostic.R
        parameter1: 1
datasets:
- dataset: EC-EARTH
